output "gateway_id" {
  description = "ID of the Public Gateway"
  value       = scaleway_vpc_public_gateway.foxhunt.id
}

output "gateway_ip" {
  description = "Public IP address of the gateway"
  value       = scaleway_vpc_public_gateway_ip.foxhunt.address
}
